Skip to Content
inclamoDocs

Toggle Priority

POST
/api/v1/accounts/{account_id}/conversations/{conversation_id}/toggle_priority

Toggles the priority of conversation

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

conversation_id*integer

The numeric ID of the conversation

Request Body

application/json
  1. body
priority?|

The priority of the conversation. Omit or set to null to clear the priority.

Value in"urgent""high""medium""low"null

Response Body

Success

Example Request
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/toggle_priority' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty